package com.forum.service;

import com.forum.entity.Link;

import java.util.List;

public interface LinkService {
     int saveLink(Link link);

    List<Link> getAllLink();


    int deleteLink(Integer id);

    int countLink();
}
